/* 
  Localizable.strings
  Pods

  Created by 张华威 on 2017/1/16.

*/

"loading" = "読み込み中";

"ImagePicker_拍照" = "写真を撮影";
"ImagePicker_从手机相册选择" = "アルバムから選択";
"ImagePicker_相册中获取" = "アルバムから選択";
"ImagePicker_取消" = "﻿取消";
"ImagePicker_请授权滴滴出行使用您的相机，操作路径：“设置->隐私->相机->滴滴出行”" = "DiDiは写真へのアクセスを求めています。次の手順に従い許可してください。設定->プライバシー->カメラ->DiDi";
"ImagePicker_好的" = "はい";


"确认" = "確認";
"取消" = "キャンセル";
"现在" = "現時刻";
"今天" = "今日";
"月" = "月";
"日" = "日";
"%@月%ld日 %@" = "%@月%ld日 %@";
"%ld月%ld日" = "%ld月%ld日";
"明天" = "明日";
"后天" = "明後日";
"%@点" = "%@時";
"分" = "分";
"January" = "1";
"February" = "2";
"March" = "3";
"April" = "4";
"May" = "5";
"June" = "6";
"July" = "7";
"August" = "8";
"September" = "9";
"October" = "10";
"November" = "11";
"December" = "12";
"%@月%ld日" = "%@月%ld日";

